html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}
body > *:not(my-footer) {
  flex-shrink: 0;
}

my-footer {
  margin-top: auto;
}

.pricing-section {
  margin-top: 3rem;
  padding-top: 2.5rem;
}

h1 {
  font-size: 2rem;
  margin-bottom: 0.5rem;
  text-align: center;
  margin-top: 50px;
}

.subtitle {
  margin-bottom: 2rem;
  text-align: center;

}

.pricing-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
  margin: 0 auto;
  padding: 0 1rem;
  margin-top: 50px;
  margin-bottom: 50px;
}

.plan-card {
  width: 250px;
  padding: 20px;
  background-color: #fff;
  border-radius: 15px;
  border: 1px solid #dadada;
  text-align: left;
}

.plan-title {
  font-size: 24px;
  font-weight: 700;
  color: rgb(21, 28, 72);
  margin-bottom: 10px;
  margin-top: 0px;
}

.plan-price {
  font-size: 32px;
  letter-spacing: -0.01em;
  font-weight: 500;
  color: rgb(21, 28, 72);
}

.per-month {
  color: #292b2e;
  font-size: 16px;
  font-weight: 300;
  line-height: 2px;
}


.pricing-button {
  padding: 12px;
  width: 100%;
  border: none;
  border-radius: 25px;
  font-size: 1rem;
  cursor: pointer;
  background-color: #fff;
  color: #081f40;
  transition: 0.3s ease;
  margin-top: 20px;
  border: 1px solid #dadada;

}

.pricing-button-three {
  padding: 12px;
  width: 100%;
  border: none;
  border-radius: 25px;
  font-size: 1rem;
  background-color: #e4335a;
  cursor: pointer;
  transition: 0.3s ease;
  margin-top: 20px;
}
.pricing-button-three a {
  color: #fff;
}
.pricing-button:hover {
  background-color: #c72248;
}

.subscribe-button a {
  text-decoration: none;
  color: #fff;
  display: block;
}

.faq-text {
  margin-bottom: 150px;
  margin-top: 20px;
  text-align: center;

}

@media (max-width: 800px) {
  .pricing-container {
    flex-direction: column;
    align-items: center;
  }

  .plan-card {
    width: 90%;
  }

  h1 {
    font-size: 1.8rem;
  }
}

@media (max-width: 550px) {
  h1 {
    font-size: 1.5rem;
  }

  .plan-card {
    max-width: 320px;
  }
}